
eReward Product - Feature #11375

To remove the setting of Dynatrace

08 April 2021 10:45 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

To remove the setting of Dynatrace

To completely delete all those setting and plugin

History

#1 - 08 April 2021 11:05 AM - Wong Mun Fung

- Status changed from Assigned to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r206685 | wongmf | 2021-04-08 10:47:38 MYT

Changed paths:

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sg/prod/dynatrace

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sg/uat/dynatrace

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sg/sme/dynatrace

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/gulpfile.js

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/my/prod/dynatrace

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/my/sme/dynatrace

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/my/uat/dynatrace

D /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/dynatrace.config.js

mun fung : Feature #11375 To remove the setting of Dynatrace

----------------------------------------------------------------------------

#2 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

23 April 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/11375
http://www.tcpdf.org

